{
  "id": 5540088,
  "name": "Anna G. Flood and Emmet T. Flood, appellees, v. James Houlihan, appellant",
  "name_abbreviation": "Flood v. Houlihan",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,634",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 304,
    "ocr_confidence": 0.52,
    "sha256": "d6f20b760e9b2ef83c1b9117838f5d773e3fc0be730447a46da4e8a6df41ec1d",
    "simhash": "1:5dc9d6e12003cd09",
    "word_count": 49
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna G. Flood and Emmet T. Flood, appellees, v. James Houlihan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Scanlan"
      }
    ],
    "attorneys": [
      "Henry N. Miller and John M. Grimes, for appellant.",
      "Laurence M. Fine, for appellees."
    ],
    "corrections": "",
    "head_matter": "Anna G. Flood and Emmet T. Flood, appellees, v. James Houlihan, appellant.\nGen. No. 34,634.\nOpinion filed March 24, 1931.\nRehearing denied April 6, 1931.\nHenry N. Miller and John M. Grimes, for appellant.\nLaurence M. Fine, for appellees."
  },
  "file_name": "0638-02",
  "first_page_order": 698,
  "last_page_order": 698
}
